Skip to main content
POST
/
v1
/
documents
/
extraction
/
ind_pancard
Ind Pan Ocr
curl --request POST \
  --url https://production.deepvue.tech/v1/documents/extraction/ind_pancard \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --header 'x-api-key: <api-key>' \
  --data '
{
  "document1": "<string>",
  "name": "<string>"
}
'
{
  "code": 200,
  "transaction_id": "string",
  "message": "Document processed successfuly",
  "data": {
    "age": null,
    "date_of_birth": "string",
    "date_of_issue": "string",
    "fathers_name": "string",
    "id_number": "string",
    "is_scanned": true,
    "minor": true,
    "name_on_card": "string",
    "pan_type": "string"
  }
}

Documentation Index

Fetch the complete documentation index at: https://deepvue-2e0dbadd.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

ACCESS_TOKEN generated from the authorize endpoint. Should be included in the header as Bearer .

x-api-key
string
header
required

The CLIENT_SECRET provided to you. This header parameter is required for authentication purposes.

Body

application/json
document1
string
required

The main document being submitted for extraction of respective information.

name
string

The name of the document being submitted for extraction of respective information.

Response

Successful Response

code
integer
default:200
transaction_id
string
message
string
default:Document processed successfuly
data
Data · object